Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Is openvg use flag obsolete?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
vaxbrat
l33t
l33t


Joined: 05 Oct 2005
Posts: 731
Location: DC Burbs

PostPosted: Thu Feb 18, 2016 3:00 am    Post subject: Is openvg use flag obsolete? Reply with quote

I had a strange situation updating where mesa wanted to go backwards from 11.0.6 to 10.3.7-r1 and then eselect-opengl was blocking because it was too old. It turns out I had to disable openvg before emerge started building. I hadn't been keeping caught up on this box as frequently because of other distractions, but I had been keeping my main stable box up to date. There it was on mesa 11 but also I still have openvg enabled. Once everything has settled (moving from 4.0.5 to 4.1.15), I'll go back and try to re-enable.
Back to top
View user's profile Send private message
charles17
Advocate
Advocate


Joined: 02 Mar 2008
Posts: 3642

PostPosted: Thu Feb 18, 2016 7:20 am    Post subject: Reply with quote

Did you check what packages have or are compiled with that USE flag?
Code:
$ equery h openvg

$ eix --installed-without-use openvg

$ eix --installed-with-use openvg
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum